.avia-image-container.av-l8a8e015-01c38382f1d69dd046edeb7a0800160a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l8a8e015-01c38382f1d69dd046edeb7a0800160a .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-l8a9cng2-7b0915e7f247ab63d31286f03ece4312 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l8a9cng2-7b0915e7f247ab63d31286f03ece4312 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-l8h3esrm-15d13ac508659ce7a70990a1694a678f .avia_textblock{
font-size:16px;
}

#top .av_textblock_section.av-l8a8nx9l-cce395b969e790595a036a95d9cecf36 .avia_textblock{
font-size:16px;
}

